الإمارات اليوم

توصية بتثبيت الإصدار الجديد من Thunderbird

:
  • برلين - د.ب.أ

شدد المكتب الاتحادي الألماني لأمان تكنولوجيا المعلومات على ضرورة تثبيت الإصدار 52.4 الجديد من برنامج البريد الإلكتروني Thunderbird لسد العديد من الثغرات الأمنية، ومنها خطأ جسيم في البرنامج.

وأوضح المكتب أن هذه الثغرات الأمنية قد تتيح للقراصنة إمكانية عرض معلومات غير صحيحة، أو اختراق الحواسيب، أو نشر البرمجيات الخبيثة والأكواد الضارة، مشيراً إلى أنه في حال إيقاف وظيفة التحديث التلقائي، التي تكون مضبوطة بشكل افتراضي على وضع التشغيل، فإنه يمكن تحديث برنامج البريد الإلكتروني يدوياً.

وأضاف أن عملية التحديث اليدوي لبرنامج Thunderbird تتم عن طريق قائمة «المساعدة» عبر بند «حول Thunderbird»، وعندئذ يقوم البرنامج بالبحث عن التحديثات الجديدة وتثبيتها على الجهاز تلقائياً.